/* background setup */
.bg {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9a9a9a+0,afafaf+33,b7b7b7+33,dadada+66,d3d3d3+66,e9e9e9+100 */
  background: #9a9a9a; /* Old browsers */
  background: -moz-linear-gradient(45deg, #9a9a9a 0%, #afafaf 33%, #b7b7b7 33%, #dadada 66%, #d3d3d3 66%, #e9e9e9 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #9a9a9a 0%,#afafaf 33%,#b7b7b7 33%,#dadada 66%,#d3d3d3 66%,#e9e9e9 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #9a9a9a 0%,#afafaf 33%,#b7b7b7 33%,#dadada 66%,#d3d3d3 66%,#e9e9e9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9a9a', endColorstr='#e9e9e9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.bgno {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9a9a9a+0,afafaf+33,b7b7b7+33,dadada+66,d3d3d3+66,e9e9e9+100 */
  background: #9a9a9a; /* Old browsers */
  background: -moz-linear-gradient(45deg, rgba(154,154,154,0.25) 0%, rgba(175,175,175,0.25) 33%, rgba(183,183,183,0.25) 33%, rgba(218,218,218,0.25) 66%, rgba(211,211,211,0.25) 66%, rgba(233,233,233,0.25) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, rgba(154,154,154,0.25) 0%,rgba(175,175,175,0.25) 33%,rgba(183,183,183,0.25) 33%,rgba(218,218,218,0.25) 66%,rgba(211,211,211,0.25) 66%,rgba(233,233,233,0.25) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, rgba(154,154,154,0.25) 0%,rgba(175,175,175,0.25) 33%,rgba(183,183,183,0.25) 33%,rgba(218,218,218,0.25) 66%,rgba(211,211,211,0.25) 66%,rgba(233,233,233,0.25) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9a9a', endColorstr='#e9e9e9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
header {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7a406e+0,7a406e+33,914c83+33,914c83+66,ac5a9b+66,ac5a9b+100 */
  background: #7a406e; /* Old browsers */
  background: -moz-linear-gradient(45deg, #7a406e 0%, #7a406e 33%, #914c83 33%, #914c83 66%, #ac5a9b 66%, #ac5a9b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #7a406e 0%,#7a406e 33%,#914c83 33%,#914c83 66%,#ac5a9b 66%,#ac5a9b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #7a406e 0%,#7a406e 33%,#914c83 33%,#914c83 66%,#ac5a9b 66%,#ac5a9b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a406e', endColorstr='#ac5a9b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  color: #e9e9e9;
  z-index: 999;
  position: fixed;
  width: 100%;
  display: table;
  z-index: 999;
  position: fixed;
}
::selection {
  background: #6ec7d7;
}
.list {
	list-style: none;
  padding: 0;
  margin-top: 1%;
  margin-bottom: 1%;
  text-align: center;
  align-items: center;
}
.list li {
  text-align: center;
  margin-left: 1%;
}
.list li a {
  font-weight: normal;
  color: inherit;
  font-size: 0.9em;
}
li>a:hover, li>a:focus {
  color: #ccc;
}
header img {
  height: 5vh;
}
#menuToggle {
  display: block;
  position: relative;
  width: 50vw;
  margin: 0;
  padding: 3%;
  z-index: 999;
  -webkit-user-select: none;
  user-select: none;
}
#menuToggle input {
  display: block;
  width: 40px;
  position: absolute;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
  -webkit-touch-callout: none;
}
#menuToggle span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #e9e9e9;
  border-radius: 0px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}
#menuToggle span:first-child {
  transform-origin: 0% 0%;
}
#menuToggle span:nth-last-child(2) {
  transform-origin: 0% 100%;
  margin-bottom: 0;
}
#menuToggle input:checked ~ span {
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #00bbb0;
}
#menuToggle input:checked ~ span:nth-last-child(3) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}
#menuToggle input:checked ~ span:nth-last-child(2) {
  transform: rotate(-45deg) translate(0, -1px);
}
#menu {
  position: absolute;
  margin: -100px 0 0 -6%;
  padding-top: 44vh;
  padding-bottom: 44vh;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}
#menu li {
  padding: 10px 0;
  font-size: 22px;
  color: #e9e9e9;
  transition: all 300ms ease-in-out;
}
#menu>a>li:hover, #menu>a>li:focus {
  box-shadow: inset 12vw 0px #00bbb0, inset -12vw 0px #00bbb0;
}
@media only screen and (max-width: 700px) and (orientation: portrait) {
  #menu>a>li:hover, #menu>a>li:focus {
    box-shadow: inset 24vw 0px #00bbb0, inset -24vw 0px #00bbb0;
  }
}
#menuToggle input:checked ~ ul {
  transform: none;
}
@media only screen and (orientation: landscape) {
  nav {
    font-size: 0;
    height: 0;
    padding: 0;
    width: 0;
    left: 0;
  }
  #menuToggle span {
    background: none;
    height: 0;
    width: 0;
  }
  .list li {
    display: inline;
  }
  .list {
    justify-content: center;
    display: flex;
  }
  #menu {
    background: none;
  }
  #menu li {
    font-size: 0;
  }
}
@media only screen and (orientation: portrait) {
  .list li {
    font-size: 0;
    display: list-item;
  }
  .list li img {
    height: 0;
    width: 0;
  }
  .list {
    padding: 0;
    margin: 0;
  }
  #menu {
    background: rgba(26,26,26,0.9);
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 700px) and (orientation: portrait) {
  #menu {
    width: 101vw;
  }
}
@media only screen and (min-width: 700px) and (orientation: portrait) {
  #menu {
    width: 50vw;
  }
}
.bg2 {
  display: table;
  width: 100%;
}
.bg3 {
  display: table;
  width: 100%;
}
.fullscreen {
  height: 100%;
  width: 100%;
}
.fullscrn {
  width: 100%;
}
/* fullscreen setup */
html, body {
    /* give this to all tags from html to .fullscreen */
    height:100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9a9a9a+0,afafaf+33,b7b7b7+33,dadada+66,d3d3d3+66,e9e9e9+100 */
    background: #9a9a9a; /* Old browsers */
    background: -moz-linear-gradient(45deg, #9a9a9a 0%, #afafaf 33%, #b7b7b7 33%, #dadada 66%, #d3d3d3 66%, #e9e9e9 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #9a9a9a 0%,#afafaf 33%,#b7b7b7 33%,#dadada 66%,#d3d3d3 66%,#e9e9e9 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #9a9a9a 0%,#afafaf 33%,#b7b7b7 33%,#dadada 66%,#d3d3d3 66%,#e9e9e9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9a9a', endColorstr='#e9e9e9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.fullscreen,
.container,
.content2 {
    max-width: 100vw;
    max-height: 100vh;
    height:100%;
    max-height: 100vh;
    position: relative;
    overflow: visible;
}
.about {
  width: 100%;
  padding: 5%;
	display: table-cell;
  position: relative;
	vertical-align: middle;
  text-align: center;
  background: #9a9a9a; /* Old browsers */
  background: -moz-linear-gradient(45deg, #9a9a9a 0%, #afafaf 33%, #b7b7b7 33%, #dadada 66%, #d3d3d3 66%, #e9e9e9 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #9a9a9a 0%,#afafaf 33%,#b7b7b7 33%,#dadada 66%,#d3d3d3 66%,#e9e9e9 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #9a9a9a 0%,#afafaf 33%,#b7b7b7 33%,#dadada 66%,#d3d3d3 66%,#e9e9e9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9a9a', endColorstr='#e9e9e9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.about img {
  height: 35vh;
  padding: 1%;
}
.left {
  float: left;
}
.right {
  float: right;
}
.container .picture {
  z-index: 0;
  height: 90%;
  padding-top: 10vh;
  padding-left: 1vw;
  position: fixed;
}
.container .min {
  z-index: 0;
  height: 80%;
  padding-top: 15vh;
  padding-left: 1vw;
  position: absolute;
}
.container .nframe {
  z-index: 0;
  height: 80%;
  padding-top: 15vh;
  padding-left: 1vw;
  position: fixed;
}
.container .frame {
  z-index: 0;
  height: 80%;
  padding-top: 15vh;
  padding-left: 1vw;
  position: absolute;
  opacity: 0.5;
}
.container {
  width: 100%;
  height: 100%;
  display: table;
}
.content {
  width: 60%;
  z-index: 900;
  padding: 5%;
	display: table-cell;
  position: relative;
	vertical-align: middle;
  text-align: center;
}
.content2 {
  width: 100%;
  padding: 5%;
	display: table-cell;
  position: relative;
	vertical-align: middle;
  text-align: center;
  background: url(bg2.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  box-shadow: inset 0px 0px 100px 0px rgba(0, 0, 0, 0.25);
}
.portfolio {
  width: 98%;
  min-height: 87%;
  padding: 1%;
  position: relative;
  vertical-align: middle;
  display: block;
  vertical-align: middle;
  text-align: center;
  font-size: 1.5em;
  background: #9a9a9a; /* Old browsers */
  background: -moz-linear-gradient(45deg, #9a9a9a 0%, #afafaf 33%, #b7b7b7 33%, #dadada 66%, #d3d3d3 66%, #e9e9e9 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #9a9a9a 0%,#afafaf 33%,#b7b7b7 33%,#dadada 66%,#d3d3d3 66%,#e9e9e9 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #9a9a9a 0%,#afafaf 33%,#b7b7b7 33%,#dadada 66%,#d3d3d3 66%,#e9e9e9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9a9a', endColorstr='#e9e9e9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.portfolio h1 {
  line-height: 10%;
  margin-top: 10%;
}
.display {
  display: inline-table;
  height: auto;
  width: auto;
}
.tall {
  display: inline-table;
  width: 9.75%;
}
.pic {
  width: 100%;
  height: auto;
  position: relative;
}
.pic img {
  max-height: 27vh;
  display: block;
}
.overlay {
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 100;
  opacity: 0;
}
.overlay:hover, .overlay:focus {
  opacity: 1;
}
.overlay p {
  line-height: 25vh;
  color: #e9e9e9;
  font-size: 0.65em;
}
.full-res {
  height: 80vh;
}
.full-res-tall {
  height: 80vh;
}
.opt {
  width: 50%;
  padding-left: 22.5%;
  padding-right: 22.5%;
  font-size: 0.75em;
  text-align: center;
}
.opt>h3 {
  color: #252525;
}
.chc1 {
  float: left;
  text-align: center;
  padding-left: 25%;
}
.chc2 {
  float: right;
  text-align: center;
  padding-right: 25%;
}
.chc1>a, .chc2>a {
  color: #252525;
}
.chc1>a:hover, .chc1>a:focus, .chc2>a:hover, .chc2>a:focus {
  color: #474747;
  transition: 300ms;
}
a {
  color: #00bbb0;
  font-weight: bold;
  text-decoration: none;
  transition: all 300ms ease-in-out;
}
.btn:hover, .btn:focus {
	color: #e0e0e0;
  box-shadow: inset 380px 0px 0px 0px #00bbb0;
}
body {
	font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 1.3em;
  margin: 0;
}
p {
  color: #252525;
  margin: 0;
  padding: 5px;
}
.content2>p {
  color: #fff;
  text-align: left;
}
.content2>h1 {
  color: #fff;
}
li {
  text-align: left;
}
h1 {
  color: #222;
  text-transform: uppercase;
  font-weight: 700;
  line-height: normal;
}
.email:before {color: #cee600; content: 'EMAILING'; transition: all 300ms ease-in-out;}
.email:hover:before, .email:focus:after {
  box-shadow: inset 150px 0px #cee600; color: #252525; content: 'EMAIL ME';
}
.skype:before {color: #00aff0; content: 'SKYPING'; transition: all 300ms ease-in-out;}
.skype:hover:before, .skype:focus:after {
  box-shadow: inset 150px 0px #00aff0; color: #e0e0e0; content: 'SKYPE ME';
}
.discord:before {color: #7289da; content: 'DISCORD'; transition: all 300ms ease-in-out;}
.discord:hover:before, .discord:focus:after {
  box-shadow: inset 150px 0px #7289da; color: #e0e0e0; content: 'DISCORD ME';
}
h3 {
  color: #222;
}
/* mobile size */
@media only screen and (orientation: portrait) {
  .content {
    width: 100%;
    vertical-align: top;
    padding-top: 5vh;
  }
  .container img {
    text-align: center;
    height: 100%;
    width: auto;
    padding-left: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
  }
  .picdiv h3 {
    color: #999;
  }
  .container .min {
    z-index: 0;
    height: auto;
    width: 98%;
    padding-top: 15vh;
    padding-left: 1vw;
    position: absolute;
  }
  .container .nframe {
    z-index: 0;
    height: auto;
    width: 98%;
    padding-top: 15vh;
    padding-left: 1vw;
    position: absolute;
  }
  .container .frame {
    z-index: 0;
    height: auto;
    width: 98%;
    padding-top: 15vh;
    padding-left: 1vw;
    position: absolute;
    opacity: 1;
  }
  .overlay p {
    line-height: 14vh;
  }
}
@media only screen and (max-width: 700px) and (orientation: portrait) {
  .portfolio h1 {
    margin-top: 20%;
  }
}
@media only screen and (max-height: 500px) and (orientation: landscape){
  body {
    font-size: 0.7em;
  }
}
@media only screen and (min-width: 350px) and (orientation: portrait){
  body {
    font-size: 1em;
  }
}
@media only screen and (min-width: 700px) and (orientation: portrait){
  body {
    font-size: 1.5em;
  }
  .portfolio h1 {
    margin-top: 15%;
  }
}
@media only screen and (min-width: 600px) and (orientation: portrait){
  body {
    font-size: 1.7em;
  }
}
@media only screen and (min-width: 800px) and (orientation: portrait){
  body {
    font-size: 2em;
  }
}
@media only screen and (max-width: 340px) {
  h1 {
    line-height: 100%;
  }
  footer {
    height: 12%;
  }
}
@media only screen and (max-height: 400px) and (orientation: landscape) {
  body {
    font-size: 0.6em;
  }
}
@media only screen and (max-width: 350px) and (orientation: portrait) {
  body {
    font-size: 0.8em;
  }
}
@media only screen and (max-width: 414px) and (max-height: 736px) and (orientation: portrait) {
  footer {
    height: 10%;
  }
}
@media only screen and (max-width: 375px) and (max-height: 667px) and (orientation: portrait) {
  footer {
    height: 10.5%;
  }
}
@media only screen and (max-width: 320px) and (max-height: 568px) and (orientation: portrait) {
  footer {
    height: 12.5%;
  }
}
@media only screen and (max-width: 700px) {
  .links {
    text-align: center;
  }
  .full-res-tall {
    height: auto;
    width: 100%;
  }
  .chc1, .chc2 {
    padding: 0;
  }
}
@media only screen and (max-width: 1024px) and (orientation: portrait){
  .pic img {
    max-height: 15vh;
  }
  footer {
    position: absolute;
    width: 96%;
  }
}
@media only screen and (max-width: 1366px) {
  .full-res {
    width: 100%;
    height: auto;
  }
}
